@charset "utf-8";
/* CSS Document */

/*-----------------reset--------------------*/
/*html, div, span, applet, object, iframe, h1, h2, h3,
h4, h5, h6, p, blockquote, pre, a, abbr, acronym,
address, big, cite, code, del, dfn, em, font, img, ins,
kbd, q, s, samp, small, strike,  tt,
var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
margin:0;
padding:0;
border:0;
font-weight:inherit;
font-style:inherit;
font-family:inherit;
}*/
a, a:link, a:visited, a:hover, a:active{text-decoration:none}
table{border-collapse:separate; border-spacing:0;}
th, td {text-align:left; font-weight:normal;}
img, iframe {border:none; text-decoration:none;}
hr{margin:0; padding:0; border:0; color:#000; background-color:#000; height:1px;}
p{
	margin:0;}
h1,h2,h3,h4{

	}
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}
input[type="text"]:focus {
  outline: 0;
}
/*-----------------body設定--------------------*/
body {
	margin: 0;
	padding: 0;
	font-size:16px;
	line-height: 1.6;
	color:#000000;
/*	font-family:"Noto Sans Japanese", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;*/
    font-family: "Noto sans JP", serif,"メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic","游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro";
}


/*-----------------リンク設定--------------------*/
a:link, a:visited {
	color:#000000;
	text-decoration:none;
}
table a{
	text-decoration: underline !important;
}
#rightcolumn a:hover,footer a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	text-decoration: none !important;
}
a.none{
	background:none !important;
	padding:0 !important;
	display:inline !important;
	}
a.arrow{
	background:url(../img/ico_arrow.svg) no-repeat right -15px;
	background-size:55px 55px;
	padding: 0 45px 0 0;
}
a.pdf{
	background:url(../img/ico_pdf.png) no-repeat right 5px;
	padding: 0 18px 0 0;
}
a#modal{
	color:#0096d6;
	}

.attention{
	color:#ca1122;
	font-weight:bold;
	}
.attentionb{
	font-weight:bold;
}
.none{
	display:none;
	}
.clear{
	clear:both;
	}
.zoom img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.zoom:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

.box_attention{
	border: 2px solid #ddd;
	padding: 20px 20px 10px 20px;
	margin: 20px 0 0 0;
}

.no_b{
	border:none !important;
	}
.star {
    color: #ff002a;
}
.bold{
	font-weight: bold;
}
.fc_gray {
    color: #777;
}



#contents,
.clearfix {
  *zoom: 1;
}
#contents:after,
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.status02,
.manin {
	font-size: 14px;
	background: #780810;
	color: #fff;
	border-radius: 3px;
	display: inline-block;
	margin-right: 5px;
	padding: 0 8px;
}
.status03,
.shuryo {
	font-size: 14px;
	background: #3768FC;
	color: #fff;
	border-radius: 3px;
	display: inline-block;
	margin-right: 5px;
	padding: 0 8px;
}
.status01 {
	font-size: 14px;
	background: #28B276;
	color: #fff;
	border-radius: 3px;
	display: inline-block;
	margin-right: 5px;
	padding: 0 8px;
}


.pc-hide {
    display: none;
}
li.blank span {
    display: block;
    font-size: 11px;
    margin-top: 3px;
}
li.subblank span {
    display: block !important;
    width: auto !important;
    font-size: 11px;
    margin-left: 0;
    margin-top: 3px;
}
.box_naviarea2 li.subblank span {
    display: block !important;
    width: auto !important;
    height: auto !important;
    font-size: 11px;
    margin-left: 0;
    margin-top: 3px;
}
@media all and (min-width: 0px) and (max-width: 768px) {
    .pc-hide {
        display: block;
    }
    .sp-hide {
        display: none;
    }
    li.blank span {
        display: inline-block;
        margin-top: 0;
        margin-left: 5px;
    }
    .box_naviarea2 li.subblank span {
        display: inline-block!important;
        margin-left: 5px;
        margin-top: 0;
    }
}
.offitem {
    display: none;
}
